--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Proyectos_Presidencia"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dpto_cnmbr: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  codigocorr: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  numero: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  peaje: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cod_dpto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nombre: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  longkm: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Proyectos_Presidencia/OGCFeatureServer/collections/0/queryables"